Hooks:Add("LocalizationManagerPostInit", "Mercy", function(loc) --Change 'Mercy' to something else.
	LocalizationManager:add_localized_strings({
		heist_nmh = "COVID-19 Virus Heist",
		heist_nmh_hl = "COVID-19 Virus Heist"
	})
end)